#u12200
{
	border-color: #000000;
	opacity: 0.24;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=24)";
	filter: alpha(opacity=24);
	background: #AFBBBD url("../../images/the%20old%20mill%20on%20nantucket%20-.jpg") no-repeat center top;
	background-size: cover;
}

#u12386
{
	position: absolute;
}

#u12392
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #AFBBBD;
	position: relative;
}

#u12432-4
{
	background-color: transparent;
	font-size: 24px;
	color: #474747;
	line-height: 29px;
	letter-spacing: 0px;
	text-align: center;
	font-family: bentham, serif;
	font-weight: 400;
	position: relative;
}

#u12434-4
{
	background-color: transparent;
	font-size: 24px;
	color: #474747;
	line-height: 29px;
	letter-spacing: 0px;
	text-align: center;
	font-family: bentham, serif;
	font-weight: 400;
	position: relative;
}

#u12430,#u12429
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	position: relative;
}

#u12433-4
{
	background-color: transparent;
	font-size: 24px;
	color: #474747;
	line-height: 29px;
	letter-spacing: 0px;
	text-align: center;
	font-family: bentham, serif;
	font-weight: 400;
	position: relative;
}

#u12428,#u12431
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
}

#u12435-4
{
	background-color: transparent;
	font-size: 24px;
	color: #474747;
	line-height: 29px;
	letter-spacing: 0px;
	text-align: center;
	font-family: bentham, serif;
	font-weight: 400;
	position: relative;
}

#u12432-4.MuseLinkActive p,#u12434-4.MuseLinkActive p,#u12433-4.MuseLinkActive p,#u12435-4.MuseLinkActive p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: bentham, serif;
	font-weight: 400;
	font-style: normal;
}

#pamphletu12383,#u12402
{
	position: relative;
}

#u12404
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u12404:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #999999;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u12404.PamphletThumbSelected
{
	background-color: #AFBBBD;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
}

#u12426-4
{
	background-color: transparent;
	line-height: 60px;
	font-size: 50px;
	letter-spacing: 12px;
	color: #FFFFFF;
	font-family: bentham, serif;
	font-weight: 400;
	position: relative;
}

#u12404.PamphletThumbSelected #u12426-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	letter-spacing: 12px;
	font-size: 50px;
	font-family: bentham, serif;
	font-weight: 400;
	font-style: normal;
}

#u12422,#u12423,#u12424
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u12233-4
{
	border-style: solid;
	border-color: #8F8F8F;
	background-color: transparent;
	font-size: 54px;
	color: #000000;
	line-height: 54px;
	letter-spacing: 6px;
	text-align: center;
	font-family: bentham, serif;
	font-weight: 400;
	position: relative;
	border-width: 2px 0px;
}

#u12436,#u12438,#u12437,#u12439,#u12425,#u12202
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u12440
{
	border-style: none;
	border-color: transparent;
	background-color: #AFBBBD;
}

